{
    "dc_identifier": "nl.gm0715.2c.2016.4431994-9",
    "dc_title": "commissie Omgeving 2016-04-05 - Vaststellen bestemmingsplan Bedrijventerreinen Drieschouwen, Vaartwijk en Stroodorpe, Vaartwijk 7a Axel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Terneuzen op 2016-04-05. Onderdeel: Vaststellen bestemmingsplan Bedrijventerreinen Drieschouwen, Vaartwijk en Stroodorpe, Vaartwijk 7a Axel.",
    "dc_source": "https://terneuzen.notubiz.nl/vergadering/221072",
    "dc_publisher": "gm0715",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2016-04-05",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Terneuzen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Terneuzen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0715.2c.2016.4431994-9",
    "dc_externalIdentifier": "4432008",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-04-05",
    "foi_meetingNumber": "4431994",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0715.2c.2016.4431994-9.doc.1",
            "dc_title": "2016-04-05 a. bp Bedrijventerreinen Drieschouwen, Vaartwijk en Stroodorpe, Vaartwijk 7a Axel - Voorstel 2016 Raad 00062",
            "foi_fileName": "2016-04-06_a._bp_Bedrijventerreinen_Drieschouwen,_Vaartwijk_en_Stroodorpe,_Vaartwijk_7a_Axel_-_Voorstel_2016_Raad_00062_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3222225/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2016.4431994-9.doc.2",
            "dc_title": "2016-04-05 b. bp Bedrijventerreinen Drieschouwen, Vaartwijk en Stroodorpe, Vaartwijk 7a Axel",
            "foi_fileName": "2016-04-06_b._bp_Bedrijventerreinen_Drieschouwen,_Vaartwijk_en_Stroodorpe,_Vaartwijk_7a_Axel_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3222226/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2016.4431994-9.doc.3",
            "dc_title": "2016-04-05 c. bp Bedrijventerreinen Drieschouwen, Vaartwijk en Stroodorpe, Vaartwijk 7a Axel - antwoordnota zienswijzen",
            "foi_fileName": "2016-04-06_c._bp_Bedrijventerreinen_Drieschouwen,_Vaartwijk_en_Stroodorpe,_Vaartwijk_7a_Axel_-_antwoordnota_zienswijzen_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3222227/1"
        },
        {
            "dc_identifier": "nl.gm0715.2c.2016.4431994-9.doc.4",
            "dc_title": "2016-04-05 bp Bedrijventerreinen Drieschouwen, Vaartwijk en Stroodorpe, Vaartwijk 7a Axel - RBS",
            "foi_fileName": "2016-04-06_bp_Bedrijventerreinen_Drieschouwen,_Vaartwijk_en_Stroodorpe,_Vaartwijk_7a_Axel_-_RBS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3222228/1"
        }
    ]
}